body, html {height: 100%;}

body {padding-top:74px;}

header {position: fixed;top: 0px;left: 0px;width: 100%}

ul.bxslider, ul.bxslider > li {list-style-type: none; padding: 0px; margin: 0px;}

div.bb-slidesizedimage img {width: 100%;}

ul.bxslider > li:nth-child(2), ul.bxslider > li:nth-child(3), ul.bxslider > li:nth-child(4), ul.bxslider > li:nth-child(5), ul.bxslider > li:nth-child(6), ul.bxslider > li:nth-child(7), ul.bxslider > li:nth-child(8) {display: none;}

div.bb-slideright {top: 20% !important;}

div.bx-wrapper div.bb-slideright {top: 0px !important}

hr {clear: both; margin-top: 20px;}

h2.productsubtext {margin-top: -10px;padding-top: 0px;font-size: 22px;color: #6a6a6a;font-weight: normal;line-height: 1.3em;margin-bottom: 20px}

div.fullsectionmove,div.width{width:90%;max-width:1200px;margin:0 auto}

div.scontainer {position: relative; top: 0px; left: 0px; width: 100%; 

/*#height: 100%; height: -moz-calc(100% - 100px); height: -webkit-calc(100% - 100px);*/

height: auto;}

section.st-panel:nth-child(even) {background-color: #EFEFEF;}

div.fullimageonly {padding: 0px; margin: 0px;}

div.fullimageonly img {width: 100%;}

div.leftsidemove > img, div.rightsidemove img {max-width: 99%; margin: 0px auto;}

button#keyboardlink {background: transparent none repeat scroll 0 0; border: 0 none; color: #337ab7; margin: 0; padding: 10px 0 !important;}

div#bbfade {display: none; position: absolute; left: 0px; width: 100%; height: 100%; z-index: 1;}

div#keyboardmodalin {width: 90%; max-width: 800px;}

div#keyboardmodalin img {max-width: 100%;}

a#menutoggle {display: none;}

.ezq-prodname, .ezq-prodname:hover {display: block; font-size: 120%; padding: 0px 10px 0px 0px; color: #FFFFFF; text-align: left; position: absolute; top: 10px; left: 10px; z-index: 10;}

div#bblpprods ul#bb-loopproducts li.prod div.item, div#bblplinks ul#bb-looplinks li.link div.item {background: #18c6cd; padding: 0px; margin: 4% 2% 0px 2%; height: 278px; overflow: hidden;}

div#bblpprods ul#bb-loopproducts li.prod div.item.item2, div#bblpprods ul#bb-loopproducts li.prod div.item.item7, div#bblpprods ul#bb-loopproducts li.prod div.item.item12, div#bblplinks ul#bb-looplinks li.link div.item.item2, div#bblplinks ul#bb-looplinks li.link div.item.item7, div#bblplinks ul#bb-looplinks li.link div.item.item12 {background: #c6e035;}

div#bblpprods ul#bb-loopproducts li.prod div.item.item3, div#bblpprods ul#bb-loopproducts li.prod div.item.item8, div#bblpprods ul#bb-loopproducts li.prod div.item.item13, div#bblplinks ul#bb-looplinks li.link div.item.item3, div#bblplinks ul#bb-looplinks li.link div.item.item8, div#bblplinks ul#bb-looplinks li.link div.item.item13 {background: #fe5e00;}

div#bblpprods ul#bb-loopproducts li.prod div.item.item4, div#bblpprods ul#bb-loopproducts li.prod div.item.item9, div#bblpprods ul#bb-loopproducts li.prod div.item.item14, div#bblplinks ul#bb-looplinks li.link div.item.item4, div#bblplinks ul#bb-looplinks li.link div.item.item9, div#bblplinks ul#bb-looplinks li.link div.item.item14 {background: #fbda3f;}

div#bblpprods ul#bb-loopproducts li.prod div.item.item5, div#bblpprods ul#bb-loopproducts li.prod div.item.item10, div#bblpprods ul#bb-loopproducts li.prod div.item.item15, div#bblplinks ul#bb-looplinks li.link div.item.item5, div#bblplinks ul#bb-looplinks li.link div.item.item10, div#bblplinks ul#bb-looplinks li.link div.item.item15 {background: #d91871;}



div#bblpprods ul#bb-loopproducts li.prod div.item:hover, div#bblplinks ul#bb-looplinks li.link div.item:hover {background: #1AD4DB;}

div#bblpprods ul#bb-loopproducts li.prod div.item.item2:hover, div#bblpprods ul#bb-loopproducts li.prod div.item.item7:hover, div#bblpprods ul#bb-loopproducts li.prod div.item.item12:hover, div#bblplinks ul#bb-looplinks li.link div.item.item2:hover, div#bblplinks ul#bb-looplinks li.link div.item.item7:hover, div#bblplinks ul#bb-looplinks li.link div.item.item12:hover {background: #CFEA38;}

div#bblpprods ul#bb-loopproducts li.prod div.item.item3:hover, div#bblpprods ul#bb-loopproducts li.prod div.item.item8:hover, div#bblpprods ul#bb-loopproducts li.prod div.item.item13:hover, div#bblplinks ul#bb-looplinks li.link div.item.item3:hover, div#bblplinks ul#bb-looplinks li.link div.item.item8:hover, div#bblplinks ul#bb-looplinks li.link div.item.item13:hover {background: #FF6F1C;}

div#bblpprods ul#bb-loopproducts li.prod div.item.item4:hover, div#bblpprods ul#bb-loopproducts li.prod div.item.item9:hover, div#bblpprods ul#bb-loopproducts li.prod div.item.item14:hover, div#bblplinks ul#bb-looplinks li.link div.item.item4:hover, div#bblplinks ul#bb-looplinks li.link div.item.item9:hover, div#bblplinks ul#bb-looplinks li.link div.item.item14:hover {background: #FFE263;}

div#bblpprods ul#bb-loopproducts li.prod div.item.item5:hover, div#bblpprods ul#bb-loopproducts li.prod div.item.item10:hover, div#bblpprods ul#bb-loopproducts li.prod div.item.item15:hover, div#bblplinks ul#bb-looplinks li.link div.item.item5:hover, div#bblplinks ul#bb-looplinks li.link div.item.item10:hover, div#bblplinks ul#bb-looplinks li.link div.item.item15:hover {background: #E51975;}

div#bbsocialshare > a, div#bbsocialshare > span, div#bbsocialshare > div {display: inline-block;vertical-align: middle; height: 100%;text-align: left}

div#bbsocialshare > a:before, div#bbsocialshare > span:before, div#bbsocialshare > div:before {content: '';display: inline-block;vertical-align: middle;height: 100%}

span.pin-it-button {position:relative;top:3px}a.fb_share {padding-right: 5px;}

div#plusone {max-width:70px; white-space:nowrap; position: relative; top:4px; padding-left:4px;}

span.categorypageicons {text-align: right; display: block; padding-right: 10px; position: relative; z-index: 1000;}

span.categorypageicons > span {display: inline-block; vertical-align: middle; max-width: 60%; height: 100%; text-align: left; padding: 0px; margin: 0px 0px 0px 1%;}

span.categorypageicons > span.hoverprice {display:inline-block;float:left; line-height: 60px; font-size: 140%; font-weight: bold; padding: 0px 0px 0px 10px; color: #6D6F72; margin: 0px;}

span.categorypageicons > span:before {content: ''; display: inline-block; vertical-align: middle; height: 100%;}

span.categorypageicons > span img {max-height: 56px; max-width: 100%; padding: 6px 0px 0px 0px;}

.squarelink {display: block; position: absolute; top: 0px; left: 0px; height: 100%; z-index: 4;}

.ezq-prodimg {display: block; position: absolute; height: 250px; vertical-align: middle; top: 40px; -webkit-transition: -webkit-transform 0.4s; -moz-transition: -moz-transform 0.4s; transition: transform 0.4s;}

.ezq-prodimg img {max-width:100%}


span.ezq-price {color:#000000;font-size: 120%; line-height: 60px; position: relative; z-index: 50; display: inline-block; width: 49%; text-align: center;}

span.ezq-stars {display: inline-block; zoom: 1; *display: inline; width: 49%; text-align: center; line-height: 60px;}

span.ezq-prodinfo {position: absolute; width: 100%; bottom: -60px; height: 60px; left: 0px; text-align: center; line-height: 40px;  -webkit-transition: -webkit-transform 0.4s; -moz-transition: -moz-transform 0.4s; transition: transform 0.4s;}

div.item:hover span.ezq-prodinfo {-webkit-transform: translateY(-60px); -moz-transform: translateY(-60px); -ms-transform: translateY(-60px); transform: translateY(-60px);}

span.ezq-prodinfobg {height: 100%; width: 100%; display: block; position: absolute; z-index: 2; background: #FFFFFF; opacity: 0.5; filter: opacity(50);}

div.ezq-proddesc {padding: 4px; color: #797979; font-size: 80%; line-height: 15px; height: 68px; overflow: hidden; border: 1px solid #DFDFDF; border-top: 0px; margin: 0px 2%; background: #FFFFFF; text-align: left;}

div#security {float:left; position: relative;top: -66px; padding: 0px 0px 0px 20px;}

span#siteseal {margin-left: 10px; position: relative; top: 16px;}


header {
  display: block;
  width: 100%;
  margin: 0px;
  padding: 0px;
    z-index: 1001;
  clear: both;
  text-align: center;
    background:#fadb08;      
  /*background: #d5d5d5;
  background: -moz-linear-gradient(top, #d5d5d5 0%, #aeaeae 50%, #7f7f7f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d5d5d5), color-stop(50%, #aeaeae), color-stop(100%, #7f7f7f));
  background: -webkit-linear-gradient(top, #d5d5d5 0%, #aeaeae 50%, #7f7f7f 100%);
  background: -o-linear-gradient(top, #d5d5d5 0%, #aeaeae 50%, #7f7f7f 100%);
  background: -ms-linear-gradient(top, #d5d5d5 0%, #aeaeae 50%, #7f7f7f 100%);
  background: linear-gradient(to bottom, #d5d5d5 0%, #aeaeae 50%, #7f7f7f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5d5d5', endColorstr='#7f7f7f', GradientType=0);*/
}
section#freeship {height: 40px; width: 100%; margin:0 auto; padding: 8px 15px 7px 15px; text-align: center; background:#cacaca; font-weight: bold; line-height: 25px;}

div#d-header, div#d-article {width: 94%; max-width: 1200px; padding: 30px 0px; margin: 0px auto; text-align: right;}


div#d-nav {padding-left: 40px;}

div#d-header {padding: 10px 0px 0px 0px; text-align: justify;}

div#d-header div.clear {height: 0px; max-height: 0px; overflow: hidden; display: inline-block; zoom: 1; *display: inline; width: 100%; padding: 0px; margin: 0px;}

div#d-header > div, div#d-header div {display: inline-block; zoom: 1; *display: inline; vertical-align: middle;}

div#d-header > div {height: 100%; overflow: visible; white-space: nowrap;}

div#d-logoin, div#d-makelogoin {padding: 0px 30px 0px 0px;}

div#d-logoin, div#d-headerin {padding: 0px; max-width: 30%; display: inline-block; zoom: 1; *display: inline; vertical-align: middle; height: 100%;}

div#d-logoin:before, div#d-headerin:before {content: ''; display: inline-block; vertical-align: middle; height: 100%;}

div#d-logoin img, div#d-headerin img {max-width: 100%; max-height: 150px;}

div#d-logoin img {width: 172px}

div#d-headerimgin {padding: 0px; width: 100%; background: #F4D177; text-align: center;}

div#d-headerimgin img {display: block; width: 94%; max-width: 1200px; margin: 0px auto;}

div#d-makelogoin a {display: block; color: #333333; padding: 8px 14px 8px 0px; font-size: 140%; text-transform: uppercase;}

div.suckertreemenu {margin: 0px 0px 0px auto; display: inline-block; zoom: 1; *display: inline; vertical-align: middle;}

div.suckertreemenu ul#ShopSite > li > ul {display: none !important;}

div.suckertreemenu ul#ShopSite > li > ul {top: 68px;}

div.suckertreemenu ul#ShopSite > li a, div#newslettersignup button {text-transform: uppercase; color: #4D4D4D; font-size: 84%; padding: 0px 10px; height: 34px; line-height: 34px; font-weight: bold; border: 0px; background: transparent;}

div#newslettersignup button {background: #333333; padding: 0 15px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; color: #FFFFFF;}

div#newslettersignup button:hover {color: #EFEFEF;}

div.suckertreemenu ul#ShopSite > li:hover > a, div.suckertreemenu ul#ShopSite > li.subcategory:hover > a, div#newslettersignup button:hover {text-decoration: none; color: #BC3D41;}

div#bb-miniflyout a {text-transform: uppercase; font-weight: bold; color: #333333; font-size: 84%; display: block; padding: 0px 14px; height: 44px; line-height: 44px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; margin: 0px 10px 0px 8px;}

div#bb-miniflyout span.glyphicon {margin-right: 10px;}

div#bb-miniflyout a:hover {background: #FFFFFF; text-decoration: none; color: #333333;}

form#bb-searchform {display: inline-block; width: 99%; text-align: center; padding: 0px; margin: 0px; white-space: nowrap;}

form#bb-searchform span#search-area {display: block; margin: 0px auto;}

input#search-field {width: 70%; font-size: 100%; background: #FFFFFF; color: #CACACA; border: 0px; border-bottom: 1px solid #FFF; padding: 7px 0px; text-indent: 5%; margin: 0px auto;}

input#search-submit {max-width: 20%; font-size: 90%; background: #333333; border: 0px; color: #CACACA; margin: 0px auto; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; padding: 7px;}

input#search-submit:hover {background: #333333; color: #FFFFFF;}

div#d-linkssection {background: #CACACA; text-align: center;}

div#d-linkssectionin {width: 94%; max-width: 1200px; text-align: left; margin: 0px auto; font-size: 86%;}

div#d-linkssectionin div#d-registration {display: inline-block; float: left; clear: none; white-space: nowrap; color: #565656;}

div#d-linkssectionin a {display: inline-block; zoom: 1; *display: inline; padding: 4px 8px; color: #333333; text-transform: uppercase; opacity: 0.7; filter: opacity(70);}

div#d-linkssectionin a:first-child {padding: 3px 8px 3px 0px;}

div#d-linkssectionin a:hover {opacity: 1.0; filter: opacity(100);}

div#d-linkssectionin div#bb-miniflyout {display: inline-block; float: right; clear: none; white-space: nowrap; position: relative; top: 1px;}

div#d-linkssectionin div#bb-miniflyout a {padding: 3px 9px 3px 8px;}

a.left_pagetitle, a.right_pagetitle, a.footer_pagetitle, span.footer_pagetitle, #bb-leftnav #bb-gcl a, div#bb-footer6newstext {padding: 2px; margin: 0px 0px 3px 0px; color: #333333; text-transform: uppercase; font-size: 100%;}

a.left_pagelink, a.right_pagelink, a.footer_pagelink, div#bb-footer6newsletter p, div.footer_pagelinks span.newslettertext {text-transform: none; color: #333333; padding: 4px 0px; margin: 0px; opacity: 0.8; filter: opacity(80);}

a.left_pagelink:hover, a.right_pagelink:hover, a.footer_pagelink:hover {color: #BC3D41; opacity: 1.0; filter: opacity(100);}

footer {border-top: 1px solid #CACACA; clear: both;}



section#bb-bestsellers {display: block; clear: both; width: 100%; padding: 0px; margin: 0px; text-align: center;}

div#bb-scrolldivprodcross li >div , div#bb-scrolldivstorecross li > div, div#bb-divbestsellers li > div {border: 0px; margin: 2px 1px;}



section#bb-bestsellers div#bb-divbestsellers h2#bb-globalcrosssellhdr {text-align: left;}



div#bb-menuscontainer, div#bb-content, footer, div#bb-scrolldivadd, div#bb-scrolldivdesc, div#bb-scrolldivreviews, div#bb-scrolldivprodcross, div#bb-scrolldivstorecross, div#bb-scrolldivhow, div#bb-scrolldivsize, div#bb-regproddivcross 

{padding: 40px 0px;}

div#bb-miimghalf div#bb-zoomcontain {margin-bottom: 50px;}

.og-expander-inner {padding: 50px 30px;}



div#bb-carouselinner, div#bb-pagebannerinner {padding: 0px; width: 100%; max-width: 100%;}


span.bb-mi-regtitle, .reviews_best h4

{font-weight: 700; text-transform: uppercase; font-size: 100%;}


h1#bbnme {font-size: 250%;}


h1, h2, span.slidetitle, div#d-makelogoin, div.suckertreemenu ul#ShopSite > li, a.left_pagetitle, a.right_pagetitle, a.footer_pagetitle, span.footer_pagetitle, #bb-leftnav #bb-gcl a 

, div#bb-footer6newstext, span.bb-mi-regtitle, .reviews_best h4

{font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}



.bb-btns {text-align: center; clear: both; padding: 30px 0px 0px 0px;}


input[type=submit], input[type="submit"], a.bb-abutton, .buttons a, div#bb-scrolldivreviews a.reviews_write_review_link {border: 0px; text-shadow: rgba(0,0,0,.4) 0 1px 0; background: #3E4289; margin-top: 2px; margin-bottom: 2px; padding: 5px 9px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: #FFFFFF !important; text-decoration: none !important; cursor: pointer; font-size: 10pt; text-transform: none; -webkit-appearance: none; background: #3E4289; background: -webkit-gradient(linear, left top, left bottom, from(#3E4289), to(#345D90)); background: -webkit-linear-gradient(top, #3E4289, #345D90); background: -moz-linear-gradient(top, #3E4289, #345D90); background: -ms-linear-gradient(top, #3E4289, #345D90); background: -o-linear-gradient(top, #3E4289, #345D90);}

a.bb-abutton, .buttons a, div#bb-scrolldivreviews a.reviews_write_review_link {display: inline-block; zoom: 1; *display: inline;}


input[type=submit]:hover, input[type="submit"]:hover, a.bb-abutton:hover, .buttons a:hover, div#bb-scrolldivreviews a.reviews_write_review_link:hover {background: #345D90;}


input.button7, div.ss_wl_sort input[type="submit"], input.button68 {background: #BFBFBF; background: -webkit-gradient(linear, left top, left bottom, from(#8C8989), to(#A3A1A1)); background: -webkit-linear-gradient(top, #8C8989, #A3A1A1); background: -moz-linear-gradient(top, #8C8989, #A3A1A1); background: -ms-linear-gradient(top, #8C8989, #A3A1A1); background: -o-linear-gradient(top, #8C8989, #A3A1A1);}


input.button7:hover, div.ss_wl_sort input[type="submit"]:hover, input.button68:hover {background: #A3A1A1;}




  .bb-prodimg img, .bb-lkimg img {border: 1px solid #CACACA;}


div.borders .bb-prodimg img, div.borders .bb-lkimg img {border: 0px;}

div.borders div.item {background: #FFFFFF;}

a#menu {display: none;}

div#d-header {position: relative;}

div.suckertreemenu {position: static !important;}

div.suckertreemenu {clear: both; z-index: 10001;}

div.suckertreemenu a#categoriesLink {display: none;}

div.suckertreemenu ul#ShopSite {padding: 0px; margin: 0px; list-style: none; white-space: nowrap; overflow: visible;}

div.suckertreemenu ul#ShopSite li {list-style-type: none; display: inline-block; zoom: 1; *display: inline; clear: none; vertical-align: middle; padding: 0px; margin: 0px; position: static;}

div.suckertreemenu ul#ShopSite li ul li a {display: block; text-align: center; padding: 0px 5px; white-space: normal;}

div.suckertreemenu ul#ShopSite li ul li a[href="#"] {cursor:default}

div.suckertreemenu ul#ShopSite li ul li:hover a {position: relative; z-index: 10003; text-decoration: none;}

div.suckertreemenu ul#ShopSite li > div {display: none; position: absolute; top: 100%; left: 0px; background: #D1D1D1; padding: 14px 14px 14px 0px; width: 100%; clear: both; z-index: 2;}

div.suckertreemenu ul#ShopSite li ul {display: block; position: relative; height: auto; background: transparent; border: 0px; margin: 0px; z-index: 10002; width: 100%;}

div.suckertreemenu ul#ShopSite li ul li {display: inline-block; clear: none; float: left; width: 16%; background: transparent; z-index: 10001; padding: 0px; margin: 0px 0px 0px 4%; border: 0px;}

div.suckertreemenu ul#ShopSite li ul li ul {width: auto; max-width: 100%; margin: 0px; padding: 10px 0px;}

div.suckertreemenu ul#ShopSite li ul li ul li {display: block; width: 100%; float: none; clear: both; margin: 0px;}

div.suckertreemenu ul#ShopSite li ul li ul li a {color: #6B6B6B !important; border-bottom: 0px;}

div.suckertreemenu ul#ShopSite li ul li ul li a:hover {color: #FFFFFF !important; border-bottom: 0px;}

div.suckertreemenu ul#ShopSite li ul li a:not(href="#"):hover {color: #FFFFFF !important; text-decoration: none;}

div.suckertreemenu ul#ShopSite li ul a {font-weight: bold; font-size: 110%; padding: 0px;}



div.suckertreemenu ul#ShopSite li ul li a {line-height: 16px !important; height: auto; min-height: 16px; max-height: 90px; border-right: 0px; white-space: normal !important; font-size: 90% !important; color: #4d4d4d !important; padding-bottom: 8px !important; border-bottom: 1px solid #686868; font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif}

div.suckertreemenu ul#ShopSite li ul li:hover a {background: transparent; color: #FFFFFF; opacity: 1.0; filter: opacity(100);}

div.suckertreemenu ul#ShopSite li ul li.bb-navfolder:hover a {border-right: 0px; position: relative; z-index: 10004;}

div.suckertreemenu ul#ShopSite li ul li a {text-align: left; white-space: nowrap; text-transform: none; padding-top: 0px; padding-bottom: 0px; line-height: 4px; text-align: left; color: #000000; font-size: 90%; position: relative; z-index: 10001;}

.caret {margin-left: 4px; position: relative; top: -1px;}

div#bb-mizoom span.glyphicon {position:absolute; right:2%; top:2%; color: #ADADAD; z-index: 2; font-size: 150%}



div#bb-cartbuttons {float: left; width: 40%; clear: left; margin-top: 40px;}


/*    Colorbox Core Style: */
div#colorbox, div#cboxOverlay, div#cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
div#cboxWrapper, div#cboxContent, div#cboxMiddleLeft, div#cboxBottomLeft, div#cboxMiddleRight, div#cboxLoadedContent {max-width:100%; max-height: 100%;}
div#cboxOverlay{position:fixed; width:100%; height:100%;background:rgba(0,0,0,0.83)}
div#cboxMiddleLeft, div#cboxBottomLeft{clear:left;}
div#cboxContent{position:relative;background:#fff; overflow:hidden;}
div#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
div#cboxLoadingOverlay, div#cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0; background:#fff;}
#colorbox, div#cboxContent, div#cboxLoadedContent{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; position: relative; z-index: 10000}
#colorbox {outline:0; /*box-shadow: 0 0 0 10px rgba(0,0,0,.5)*/}
    div#cboxError{padding:50px; border:1px solid #ccc;}
        div#cboxTitle{margin:0;position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        div#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
div#cboxLoadingOverlay{background:url(https://cdn.rawgit.com/jackmoore/colorbox/master/example1/images/loading_background.png) no-repeat center center;}
div#cboxLoadingGraphic{background:url(https://cdn.rawgit.com/jackmoore/colorbox/master/example1/images/loading.gif) no-repeat center center;}
div#cboxClose:active {outline:0;}
#cboxClose{cursor:pointer; padding:0; margin:0; overflow:visible; position:absolute; top:0px; right:0px; background:url(https://cdn.rawgit.com/jackmoore/colorbox/master/example1/images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px; z-index: 10002; border-radius: 12px; outline: 0; border: 0;}
#cboxClose:hover{background-position:-25px -25px;}
#mc_pop_signup {padding: 20px; margin-left: 250px; width: 350px}
#modal-content h2 {padding: 20px; background: #fadb08; text-align: center; margin-top: 0}
#modal-content { background: url(https://ezq.com/media/popupX40027.jpg) no-repeat left top; height: 100%; display: none;}
.poptx {font-size: 1.2em;}
/*   END  Colorbox Core Style: */


@media screen and (max-width : 900px) {
body {padding-top:70px;}
body section.st-panel, body section.st-panel:hover{background-size:cover !important;}

div#d-logoin {padding-top: 12px;}

.ezq-prodname, .ezq-prodname:hover {font-size: 120%;}

div.quickbuynow, .st-container > input, .st-container > a {display: none;}

a#menutoggle {display: inline-block; color: inherit; position: relative; top: 2px; min-width: 44px; text-align: center;}

body div.suckertreemenu ul#ShopSite {display: none; position: absolute; right: 0px; position: absolute; top: 74px; width: 100%; z-index: 1000;}

div.suckertreemenu ul#ShopSite li > div {position: relative; margin-top: 0px;}

div.suckertreemenu ul#ShopSite li ul li {width: 46%;}

body div.suckertreemenu ul#ShopSite > li {display: block; clear: both; text-align: right; background: #333333;}

body div.suckertreemenu ul#ShopSite > li > a {color: #FFFFFF; text-align: left; padding: 0px; text-indent: 20px; line-height: 44px; height: auto; border-bottom: 1px solid #565656;}

div.flyout:after {clear: both; content: ""; display: block; width: 100%;}

div#bb-miniflyout a {padding: 0px; margin: 0px; min-width: 44px; text-align: center;}

div#bb-miniflyout span.glyphicon {margin-right: 0px;}

span#bb-miniview {display: none;}

.ezq-prodimg {left: 0px; width: 100%;}

div.item:hover .ezq-prodimg {transform: translateX(0px);}

div#bb-footer1links div.footer_pagelinks {width: 49%;}

.nav-tabs > li > a {font-size: 90%; padding: 10px 8px;}

div#d-header {padding: 8px 0px 0px 0px; text-align: right; min-height: 70px;}

div#d-header > div.clear {display: none;}

div#d-logoin {float: left;}

div.scontainer {position: relative; top: 0px; left: 0px; width: 100%; height: auto;}

div.st-container {position: relative; height: auto;}

form#bb-searchform {position: relative; top: -10px; margin: 20px 40px 0px 0px;}

form#bb-searchform span#search-area {width: 200px;}

input#search-submit {max-width: auto; font-size: 70%;}

input#search-field {font-size: 80%; padding: 5px 0px 6px 0px;}

}

@media screen and (max-width : 751px) {

section#st-panel-1 {padding-top: 40px;}

h1#bbnme {font-size: 180%}

div#bb-mizoom:before {display: none;}

div#d-headerin {max-width: 70%;}

div.leftsidemove.valigntop {padding-top: 40px;}

.ezq-prodname, .ezq-prodname:hover {font-size: 100%;}

.ezq-prodimg {height: auto;}

.ezq-prodimg img {max-width: 100%;}

div#bblpprods ul#bb-loopproducts li.prod div.item {height: 200px;}

}

@media screen and (max-width : 700px) {

div#newslettersignup {display: none !important;}

div#d-nav {padding-left: 0px;}

div#bb-footer1links div.footer_pagelinks {width: 99%}

div#security {top: 20px}

}
@media screen and (max-width : 639px) {
#modal-content h2 {padding: 15px; margin-bottom: 0; font-size: 28px; letter-spacing: -.8px}
    div#colorbox {width: 100%!important; height: 280px!important}
#modal-content { background-image: none; height: 100%; }
    #mc_pop_signup {padding: 10px 20px; margin-left:0; width: 100%}
}
@media screen and (max-width : 550px) {

form#bb-searchform {margin: 20px 0px 0px 0px;}

form#bb-searchform span#search-area {width: 150px;}

div#ezqproducts ul li a {font-size: 80%; padding: 70px 0px 30px 0px;}

.nav-tabs > li > a {font-size: 80%; padding: 10px 6px;}

}

@media screen and (max-width : 400px) {

div#d-headerin {max-width: 40%;}

form#bb-searchform span#search-area {width: 100%;}

input#search-field {width: 60%;}

input#search-submit {width: 35%;}

}

.tab-content h2 {font-size: 20px;margin: 0px;padding: 0px}

.rightsidemove h1#bbnme {margin-top: 0px !important}

body .nav > li > a {padding: 10px}

.tab-content h4, .tab-content h3 {margin: 0px;padding-top: 0px;font-size:20px}



div#subproductdiv {margin-top: 30px;padding: 10px 15px;background: #f2f2f2;clear: both;display: block;border-radius: 4px;border: 1px solid #d6d6d6}

div#subproductdiv:after {display: block;content:'';width:100%;clear:both}

span.subname {display: inline-block;clear:none;float:left;}

span.subadd {display: inline-block; float:right;;margin-top: 1em}



@media screen and (min-width: 992px) {

section.st-panel {

    min-height: 500px;

}

}
